body.hidden {
  overflow: hidden;
}

#fancybox-wrap.project {
  width: 100vw !important;
  height: 100dvh !important;
  left: 0 !important;
  top: 0 !important;
  display: flex !important;
  padding: 0 !important;
  overflow-y: auto;
}

.project a#fancybox-close {
  right: 15px !important;
  top: 15px !important;
}

.project div#fancybox-inner {
  width: 100% !important;
  height: 100% !important;
}
